<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/password_aboutid"
    android:layout_width="240dip"
    android:layout_height="wrap_content"
    android:background="@drawable/whiterounded_half_bg"
    android:orientation="vertical" >

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dip"
        android:orientation="horizontal" >

        <Button
            android:id="@+id/a"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/lottery_jt_down"
            android:textSize="15sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dip"
            android:layout_toRightOf="@+id/a"
            android:text="机选个数："
            android:textColor="#FF0000"
            android:textSize="15sp" />
    </RelativeLayout>

    <View
        android:layout_width="fill_parent"
        android:layout_height="1dip"
        android:layout_marginBottom="10dip"
        android:layout_marginTop="10dip"
        android:background="#000" />

    <TableLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:gravity="center" >

        <TableRow
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" >

            <Button
                android:id="@+id/dlt_jxfive"
                android:layout_width="20dip"
                android:layout_height="35dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="2dip"
                android:layout_weight="1"
                android:background="@drawable/choice_button"
                android:onClick="redJisuan1"
                android:text="5"
                android:textColor="#FF0000" />

            <Button
                android:id="@+id/dlt_jxsix"
                android:layout_width="20dip"
                android:layout_height="35dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="2dip"
                android:layout_weight="1"
                android:background="@drawable/choice_button"
                android:onClick="redJisuan1"
                android:text="6"
                android:textColor="#FF0000" />

            <Button
                android:id="@+id/dlt_jxseven"
                android:layout_width="20dip"
                android:layout_height="35dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="2dip"
                android:layout_weight="1"
                android:background="@drawable/choice_button"
                android:onClick="redJisuan1"
                android:text="7"
                android:textColor="#FF0000" />

            <Button
                android:id="@+id/dlt_jxeight"
                android:layout_width="20dip"
                android:layout_height="35dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="2dip"
                android:layout_weight="1"
                android:background="@drawable/choice_button"
                android:onClick="redJisuan1"
                android:text="8"
                android:textColor="#FF0000" />

            <Button
                android:id="@+id/dlt_jxnine"
                android:layout_width="20dip"
                android:layout_height="35dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="2dip"
                android:layout_weight="1"
                android:background="@drawable/choice_button"
                android:onClick="redJisuan1"
                android:text="9"
                android:textColor="#FF0000" />

            <Button
                android:id="@+id/dlt_jxten"
                android:layout_width="20dip"
                android:layout_height="35dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="2dip"
                android:layout_weight="1"
                android:background="@drawable/choice_button"
                android:onClick="redJisuan1"
                android:text="10"
                android:textColor="#FF0000" />
        </TableRow>
    </TableLayout>

    <TableLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:gravity="center" >

        <TableRow
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" >

            <Button
                android:id="@+id/dlt_jxelven"
                android:layout_width="20dip"
                android:layout_height="35dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="2dip"
                android:layout_weight="1"
                android:background="@drawable/choice_button"
                android:onClick="redJisuan1"
                android:text="11"
                android:textColor="#FF0000" />

            <Button
                android:id="@+id/dlt_jxtwlve"
                android:layout_width="20dip"
                android:layout_height="35dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="2dip"
                android:layout_weight="1"
                android:background="@drawable/choice_button"
                android:onClick="redJisuan1"
                android:text="12"
                android:textColor="#FF0000" />

            <Button
                android:id="@+id/dlt_jxthreeteen"
                android:layout_width="20dip"
                android:layout_height="35dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="2dip"
                android:layout_weight="1"
                android:background="@drawable/choice_button"
                android:onClick="redJisuan1"
                android:text="13"
                android:textColor="#FF0000" />

            <Button
                android:id="@+id/dlt_jxfourteen"
                android:layout_width="20dip"
                android:layout_height="35dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="2dip"
                android:layout_weight="1"
                android:background="@drawable/choice_button"
                android:onClick="redJisuan1"
                android:text="14"
                android:textColor="#FF0000" />

            <Button
                android:id="@+id/dlt_jxfifteen"
                android:layout_width="20dip"
                android:layout_height="35dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="2dip"
                android:layout_weight="1"
                android:background="@drawable/choice_button"
                android:onClick="redJisuan1"
                android:text="15"
                android:textColor="#FF0000" />

            <Button
                android:id="@+id/dlt_jxsixteen"
                android:layout_width="20dip"
                android:layout_height="35dip"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="2dip"
                android:layout_weight="1"
                android:background="@drawable/choice_button"
                android:onClick="redJisuan1"
                android:text="16"
                android:textColor="#FF0000" />
        </TableRow>
    </TableLayout>

</LinearLayout>